* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nf_818-zn:after { display: table; content: ''; clear: both; }

.ob_960-sil { clear: both; }

.d_833-dy { width: 1000px; margin: 0 auto; }


.aiaqm-621_jom
{
	display: block;
}

.aiaqm-621_jom:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.d_833-dy
{
	margin-top: 70px;
}

.glgku_708__kx 
{
	display: table;
	position: relative;
}



.dkic-983_hbgnj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dkic-983_hbgnj > a
{
	display: block;
	float: left;
}

.dkic-983_hbgnj > a.bcck_486__beafk
{
	margin-right: 10px;
}

.dkic-983_hbgnj > a.fwgh_823__wc
{
	margin-right: 10px;
}


.dkic-983_hbgnj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dkic-983_hbgnj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dkic-983_hbgnj > a.bcck_486__beafk > div > span
{
	background-image: url(../images/FB.png);
}

.dkic-983_hbgnj > a.fwgh_823__wc > div > span
{
	background-image: url(../images/X.png);
}

.dkic-983_hbgnj > span.iq_489-k
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ce-83_kawg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vhyb_140-fhh { background-color: #171717; }

.vhyb_140-fhh .i_136-bh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vhyb_140-fhh .e-152_adg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vhyb_140-fhh .e-152_adg > .zpiz-71_bg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e-152_adg .fx_83-w
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.br_323-tict
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.br_323-tict > .gaud_699__mmul 
{
	float: right;
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg.active > .jca_623__frdi
{
	visibility: visible;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li
{
	display: block;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j > .ss_795-n
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a:hover > .gawfb_236__j > .ss_795-n
{
	 
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j > .ss_795-n > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .scg_266__a
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a:hover > .scg_266__a
{
	text-decoration: underline;
}




.gaud_699__mmul > .kfxa_375-zwg > .cagjm-504_oki
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gaud_699__mmul > .kfxa_375-zwg.active > .cagjm-504_oki
{
	background: #f5f5f5;
}


.gaud_699__mmul > .kfxa_375-zwg > .cagjm-504_oki > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.br_323-tict .gg_269-xatia
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.br_323-tict .gg_269-xatia > span
{
	display: inline-block;
	color: #f5f5f5;
}


.br_323-tict .kfxa_375-zwg.active .gg_269-xatia > span
{
	color: #171717;
}



.br_323-tict .ad_529-tmo
{
	height: 24px;
	width: 34px;
}

.br_323-tict .ad_529-tmo > .d-133_t
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.br_323-tict .kfxa_375-zwg.active .ad_529-tmo > .d-133_t
{
	border:1px solid #171717;
}

.br_323-tict .ad_529-tmo > .d-133_t > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.flkap-723_izj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.flkap-723_izj > .ptv-998_dfmzt
{
	display: table;
	margin-top: 70px;
}



.flkap-723_izj > .ptv-998_dfmzt > *
{
	display: table-cell;
	vertical-align: middle;
}

.flkap-723_izj > .ptv-998_dfmzt > .ddwel_216__ucgfv
{
	width: 440px;
	max-width: 440px;
}

.flkap-723_izj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.flkap-723_izj > h1 .alxpi_889-c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.flkap-723_izj > .tiuj_714__lxdyq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ddwel_216__ucgfv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.ddwel_216__ucgfv > .y_349__ljt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y_349__ljt.dc_238-bb
{
	margin-right: 100px;
}


.y_349__ljt > h3.bzos_302__ogf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y_349__ljt.dc_238-bb > h3.bzos_302__ogf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ddwel_216__ucgfv > .y_349__ljt .gge_794-scy
{
	
}


.y_349__ljt .c_840__jp
{
	display: none;
}


.y_349__ljt .gge_794-scy.ufhv_461__qf
{
	margin-top: 20px;
}

.y_349__ljt .gge_794-scy .gi_392-ssao {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y_349__ljt.dc_238-bb .gge_794-scy .gi_392-ssao
{
	font-size: 16px;
	font-weight: normal;
}



.y_349__ljt .gge_794-scy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_349__ljt.dc_238-bb .gge_794-scy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y_349__ljt .gge_794-scy .ao_620-c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y_349__ljt.dc_238-bb .gge_794-scy .ao_620-c
{
	max-width: 384px;
	font-size:16px;
}

.y_349__ljt .a-597_cij {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y_349__ljt.dc_238-bb .a-597_cij 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.z_930__q
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.z_930__q > .b_67-phxbm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.z_930__q > .b_67-phxbm.bhst_245__ko
{
	right: -10px;
	top:-10px;
}

.z_930__q > .b_67-phxbm.cbsy_285__s
{
	top:0px;
	right: -20px;
}

.z_930__q > .b_67-phxbm > .foa-51_jx
{
	display: table-cell;
	vertical-align: middle;
}


.z_930__q > .b_67-phxbm .af_94__rjb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.z_930__q > .b_67-phxbm .o-288_dljvz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bffc_720__imzkw > .z_930__q > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.flkap-723_izj > .ptv-998_dfmzt > .pzb_120-fjzxg
{
	width: 280px;
}


.pzb_120-fjzxg > .aefbk_37__dfzn
{
    font-size: 16px;
    line-height: 180%;
}


.pzb_120-fjzxg > .aefbk_37__dfzn > b, .pzb_120-fjzxg > .aefbk_37__dfzn > h2, .pzb_120-fjzxg > .aefbk_37__dfzn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pzb_120-fjzxg > .aefbk_37__dfzn > ol
{
	padding-left: 20px;
}


main
{
	
}


.b_692-y
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.eadx-369_pqbg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.eadx-369_pqbg > li
{
	display: inline-block;
}

.eadx-369_pqbg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.eadx-369_pqbg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.eadx-369_pqbg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.eadx-369_pqbg > li.active > a
{
	color: #545454;
}




.cpaj_384-t 
{ 
	margin-bottom: 50px; 

}



.cpaj_384-t > .yxry_985__jyxfy
{
	 padding: 30px;
	overflow: hidden;
}


.cpaj_384-t > .yxry_985__jyxfy:after { display: table; content: ''; clear: both; }




.cpaj_384-t h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cpaj_384-t h1 .alxpi_889-c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cpaj_384-t h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cpaj_384-t h2:first-child
{
	padding-top: 0px;
}

.cpaj_384-t .yxry_985__jyxfy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cpaj_384-t .yxry_985__jyxfy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cpaj_384-t h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.cpaj_384-t h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cpaj_384-t h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cpaj_384-t h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yxry_985__jyxfy ul { margin-top: 12px; }


.yxry_985__jyxfy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yxry_985__jyxfy ul.clear > li, .yxry_985__jyxfy ol.clear > li 
{
	clear: both;
}

.yxry_985__jyxfy ul.clear > li:after, .yxry_985__jyxfy ol.clear > li:after { display: block; content: ''; clear: both; }


.yxry_985__jyxfy ul.d_524__dch
{
	margin-top: 0px !important;
}

.yxry_985__jyxfy ul.d_524__dch > li 
{
	margin-left: 0px !important;
}

.yxry_985__jyxfy ol { margin-left: 20px; margin-top: 12px; }

.yxry_985__jyxfy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yxry_985__jyxfy ul.list-recomend
{
	
}

.yxry_985__jyxfy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yxry_985__jyxfy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yxry_985__jyxfy ul.list-recomend > li .dscr_img .date, .yxry_985__jyxfy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yxry_985__jyxfy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yxry_985__jyxfy .aje_554__k > .lbp-220_jspd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yxry_985__jyxfy .aje_554__k > .f_526__cjb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.cpaj_384-t > .yxry_985__jyxfy.b_692-y.u-925_zvoj 
{
	margin-bottom: 50px;
}


.cpaj_384-t > .yxry_985__jyxfy.b_692-y.u-925_zvoj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.u-925_zvoj table.fd_986-lnrj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.u-925_zvoj table.fd_986-lnrj tfoot td b
{
	text-align: center;
}


.u-925_zvoj table.fd_986-lnrj td
{
	width: 50%;
}


.cpaj_384-t table { border-collapse: separate; border-spacing: 3px; }

.cpaj_384-t td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cpaj_384-t th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fd_986-lnrj
{
	width: 100%;
}

table.fd_986-lnrj td
{
	padding: 0;
}

table.fd_986-lnrj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fd_986-lnrj a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.y_335-cg
{
	width: 100%;
}


table.y_335-cg th
{
	text-align: left;
	font-weight: bold;
}

table.y_335-cg th.piaje_960__flp
{
	max-width: 200px;
}
table.y_335-cg th.gf_706__q
{
	max-width: 100px;
}
table.y_335-cg th.ddg_629__p
{
	
}

table.y_335-cg td
{
	padding: 5px 10px;
}

table.y_335-cg tr.zip_13__jgv td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.y_335-cg tr.zip_13__jgv td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.y_335-cg tr.zip_13__jgv td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.y_335-cg tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.y_335-cg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vyyui-775_hioj.jia_573-oij
{ 
	margin-bottom: 50px; 

}


.vyyui-775_hioj.jia_573-oij h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.h_712-fd
{
	padding: 30px;
}


.vyyui-775_hioj ul
{
	display: block;
}

.vyyui-775_hioj ul.d_524__dch > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vyyui-775_hioj ul.d_524__dch > li:after
{ display: table; content: ''; clear: both; }



.vyyui-775_hioj ul.d_524__dch > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vyyui-775_hioj ul.d_524__dch > li:not(:last-child)
{
	padding-top: 30px;
}


.vyyui-775_hioj ul.d_524__dch > li:last-child, .vyyui-775_hioj.v_616-nxc .yxry_985__jyxfy ul > li:last-child
{
	margin-bottom: 0px;
}


.vyyui-775_hioj ul.d_524__dch > li .hekyy-83_jxn
{
	margin-bottom: 12px;
}

.vyyui-775_hioj ul.d_524__dch > li .hekyy-83_jxn > i
{
	font-size: 18px;
	font-style: italic;
}

.vyyui-775_hioj ul.d_524__dch > li .lz_530__nhiwi
{
	float: left;
}


.vyyui-775_hioj ul.d_524__dch > li .lz_530__nhiwi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vyyui-775_hioj ul.d_524__dch > li .pbnph_547__mpxrl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vyyui-775_hioj ul.d_524__dch > li .item_rev
{
	display: none;
}

.vyyui-775_hioj .clsh_587__rfkv
{
	margin-top: 20px;
	text-align: center;
}



.vyyui-775_hioj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b_90__gxi.jia_573-oij
{ 
	margin-bottom: 50px; 

}

.b_90__gxi.jia_573-oij h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b_90__gxi.jia_573-oij ul
{
	display: table;
	width: 100%;
}

.b_90__gxi.jia_573-oij ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b_90__gxi.v_616-nxc .yxry_985__jyxfy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b_90__gxi ul > li:last-child, .b_90__gxi.v_616-nxc .yxry_985__jyxfy ul > li:last-child
{
	margin-bottom: 0px;
}


.b_90__gxi ul > li .s_900-qt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.b_90__gxi ul > li .hfai-962_ogzy
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.b_90__gxi ul > li .hfai-962_ogzy > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b_90__gxi ul > li .ylfjw_741__vw
{
	margin-bottom: 12px;
}

.b_90__gxi ul > li .et-996_bhc
{
	color: #777777;
}



.b_90__gxi .jhzgk-745_lh
{
	margin-top: 20px;
	text-align: center;
}




.bsi_372__dcubf 
{ 
	margin-bottom: 50px;
}

.bsi_372__dcubf .fhpo-599_qfie:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bsi_372__dcubf .fhpo-599_qfie 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bsi_372__dcubf .fhpo-599_qfie img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bsi_372__dcubf .jshiv_944-tsf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yc_676-d
{
	display: block;
	line-height: 130%;

}

.yc_676-d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yc_676-d > div > dt
{
	display:inline-block;
}

.yc_676-d > div > dd
{
	display:inline;
}

.bsi_372__dcubf .hv_547-ze
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bsi_372__dcubf h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.e_634-evbz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.e_634-evbz > .z-946_v
{
	display: table;
	width: 100%;
}


.e_634-evbz > .z-946_v > *
{
	display: table-cell;
	vertical-align: top;
}


.e_634-evbz .z_930__q > img
{
	max-width: 400px;
}



.ey_135__qdiea 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pcg_539-acfr
{
	display: block;
	margin-right: 40px;
}


.pcg_539-acfr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pcg_539-acfr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pcg_539-acfr li a:hover
{
	text-decoration: underline;
}

.poji_9__iuupx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.poji_9__iuupx .jpti_508-hpg
{
	display: block;
	text-decoration: none;
}

.poji_9__iuupx .jpti_508-hpg .alxpi_889-c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.poji_9__iuupx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.poji_9__iuupx .baed-133_zbx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.baed-133_zbx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.baed-133_zbx a:hover
{
	text-decoration: underline;
}



.poji_9__iuupx .gz_867__jf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.poji_9__iuupx .hedks_177__e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cfw_861__ajyn
{
	padding: 30px;
    overflow: hidden;
}


.cfw_861__ajyn > .owf_586-dddj
{
	float: right;
	width: 50%;
}

.cfw_861__ajyn > .owf_586-dddj > .xf_264-yui
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cfw_861__ajyn > .owf_586-dddj > .xf_264-yui > .yc_676-d
{
	margin-top: 20px;
}

.cfw_861__ajyn > .gx_322__p
{
	float: left;
	width: 50%;
}

.cfw_861__ajyn > .gx_322__p form
{
	display: block;
	width: 100%;
}

.cfw_861__ajyn > .gx_322__p .fa-782_igrdo
{
	margin-top: 20px;
}

.cfw_861__ajyn > .gx_322__p .rj_452__h
{
	display: none;
}


.cfw_861__ajyn > .gx_322__p .fa-782_igrdo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cfw_861__ajyn > .gx_322__p .fa-782_igrdo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cfw_861__ajyn > .gx_322__p .fa-782_igrdo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cfw_861__ajyn > .gx_322__p .fa-782_igrdo .c_786-ighq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cfw_861__ajyn > .gx_322__p .flbff_646-pn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.d_833-dy { width: 100%; }
	
.vhyb_140-fhh { text-align: center; }
	
	
	
	
.vhyb_140-fhh .e-152_adg
	{
		
		
	}

	
	

	
	
	
	.dkic-983_hbgnj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dkic-983_hbgnj > a
{
	
}

	
.dkic-983_hbgnj > a.fwgh_823__wc
{
	margin-right: 0px;
}
	
.dkic-983_hbgnj > a > div
{
    width: 24px;
	height: 24px;
}

.dkic-983_hbgnj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dkic-983_hbgnj > a.bcck_486__beafk > div > span
{
	
}

.dkic-983_hbgnj > a.fwgh_823__wc > div > span
{
	
}


.dkic-983_hbgnj > span.iq_489-k
{
	display: none;
}
	

	
	
	.ce-83_kawg
	{
		width: auto;
	}
	
	
	.br_323-tict
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg:not(.active)
	{
		position: relative;
	}
	
	
		.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gaud_699__mmul > .kfxa_375-zwg > .cagjm-504_oki
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi
	{
		
		display: none;
	}
	


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg.active > .jca_623__frdi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul
{
	display: block;
	max-height:300px;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li
{
	
}
	
	
.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .scg_266__a
{
	font-size: 14px;	
}
	
	
	
.gaud_699__mmul > .kfxa_375-zwg > .cagjm-504_oki > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gaud_699__mmul > .kfxa_375-zwg.active > .cagjm-504_oki > *
{
	font-size: 16px;
}	
		
.gaud_699__mmul > .kfxa_375-zwg:not(.active) > .cagjm-504_oki > .gg_269-xatia
{
	display: none;
}
	
	
	
.br_323-tict .ad_529-tmo
{
	width: 24px;
}

.br_323-tict .ad_529-tmo > .d-133_t
{
	width: 24px;
	height: 24px;
}
	
	
.br_323-tict .kfxa_375-zwg:not(.active) .ad_529-tmo > .d-133_t
{
	margin-left: 0px;
}

.br_323-tict .kfxa_375-zwg.active .ad_529-tmo > .d-133_t
{
	border:1px solid #171717;
}

.br_323-tict .ad_529-tmo > .d-133_t > img
{
	height: 24px;
}
	

.vhyb_140-fhh .e-152_adg > .zpiz-71_bg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e-152_adg .fx_83-w
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.br_323-tict.bhst_245__ko
	{
		float: none;
	}
	
.br_323-tict.bhst_245__ko > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.br_323-tict .hekyy-83_jxn
	{
		line-height: 18px;
	}
	
	.br_323-tict .ad_529-tmo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.br_323-tict .ad_529-tmo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.flkap-723_izj {
    padding: 30px 20px;
	}
	
	.flkap-723_izj > .ptv-998_dfmzt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.flkap-723_izj > .ptv-998_dfmzt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.flkap-723_izj > .ptv-998_dfmzt > .bffc_720__imzkw
	{
		padding-top: 10px
	}
	
	.flkap-723_izj > .ptv-998_dfmzt > .ddwel_216__ucgfv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ddwel_216__ucgfv > .y_349__ljt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bffc_720__imzkw > .z_930__q > img
	{
		max-width: none;
		width: 100%;
	}
	
	.flkap-723_izj > .ptv-998_dfmzt > .pzb_120-fjzxg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.d_833-dy
	{
		margin-top: 30px;
	}
		
	.cpaj_384-t { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cpaj_384-t h2 { padding-bottom:20px; }
	.cpaj_384-t > .yxry_985__jyxfy
	{
		padding: 20px;
	}

	.cpaj_384-t p + h2 { }
	.cpaj_384-t ul { }
	.cpaj_384-t li { }
	.cpaj_384-t table { width: 100% !important; }
	
	.cpaj_384-t img { max-width: 100% !important; }
	

	.vyyui-775_hioj.jia_573-oij
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vyyui-775_hioj.jia_573-oij h2
	{
		padding-bottom: 20px;
	}
	
	.vyyui-775_hioj.jia_573-oij ul
	{
		display: block;
	}
	
	.vyyui-775_hioj.jia_573-oij ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vyyui-775_hioj.jia_573-oij ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vyyui-775_hioj ul.d_524__dch > li > .lz_530__nhiwi
	{
		float: none !important;
	}
	
	.vyyui-775_hioj ul.d_524__dch > li > .pbnph_547__mpxrl
	{
		padding: 0px;
	}
	
	
		.b_90__gxi.jia_573-oij
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_90__gxi.jia_573-oij h2
	{
		padding-bottom: 20px;
	}
	
	.b_90__gxi.jia_573-oij ul
	{
		display: block;
	}
	
	.b_90__gxi.jia_573-oij ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b_90__gxi.jia_573-oij ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b_90__gxi.jia_573-oij ul > li .pbnph_547__mpxrl
	{
		padding: 0px;
	}
	
	.h_712-fd
	{
		    padding: 20px;
	}
	
	
	.bsi_372__dcubf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bsi_372__dcubf h2
	{
		padding-bottom: 20px;
		
	}
	
	.bsi_372__dcubf .fhpo-599_qfie
	{
		padding: 20px;
	}
	
	.bsi_372__dcubf .fhpo-599_qfie img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bsi_372__dcubf .hv_547-ze
	{
		padding-left: 0px;
	}
	
	
	
	
	.e_634-evbz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.e_634-evbz > .z-946_v
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.z-946_v > .in-985_p
	{
		display: block;
	}
	
	.z-946_v > .ndh_611__mf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.z-946_v > .ndh_611__mf > .z_930__q
	{
		
	}
	
	
	.y_349__ljt.dc_238-bb
	{
		margin-right: 0;
	}
	
	
	.y_349__ljt.dc_238-bb .gge_794-scy > input
	{
		max-width: none;
	}
	
	.y_349__ljt.dc_238-bb .a-597_cij
	{
		max-width: none;
	}
	
	
	.z_930__q > .b_67-phxbm.cbsy_285__s
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.poji_9__iuupx
	{
		text-align: center;
	}
	
	.pcg_539-acfr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pcg_539-acfr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pcg_539-acfr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.eadx-369_pqbg
	{
		margin-left: 20px !important;
		
	}
	
	.eadx-369_pqbg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cpaj_384-t table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fd_986-lnrj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cpaj_384-t > .yxry_985__jyxfy.jmab_740-avceg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yxry_985__jyxfy ul.list-recomend > li
{
	display: block;
}
	
.cfw_861__ajyn > .gx_322__p
{
	width: 100%;
	float: none;
}
	
.cfw_861__ajyn > .owf_586-dddj
{
	width: 100%;
	float: none;
}

.cfw_861__ajyn > .owf_586-dddj > .xf_264-yui
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fkp_314-juhhe, .jgg_739__g, .f_5__oexa
{
	
}

body.jgg_739__g .d_833-dy
{
	width: 800px;
}

body.jgg_739__g section.d_833-dy
{
	margin-top: 50px;
}

body.jgg_739__g .dkic-983_hbgnj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jgg_739__g .dkic-983_hbgnj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jgg_739__g .vhyb_140-fhh .i_136-bh 
{
	margin: 0;
	margin-left: 20px;
}

body.jgg_739__g .vhyb_140-fhh .e-152_adg
{
	padding: 10px 0 10px 0px; 
}

body.jgg_739__g .e-152_adg .fx_83-w
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jgg_739__g .e-152_adg > .zpiz-71_bg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j > .ss_795-n
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j > .ss_795-n > img
{
	height: 22px;
}

body.jgg_739__g .br_323-tict .ad_529-tmo > .d-133_t
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jgg_739__g .kfxa_375-zwg.active .ad_529-tmo > .d-133_t
{
	border: none;
}

body.jgg_739__g .br_323-tict .ad_529-tmo > .d-133_t > img
{
	height: 24px;
}

body.jgg_739__g .flkap-723_izj 
{
	padding:50px 0px;
}

body.jgg_739__g .y_349__ljt > h4.bzos_302__ogf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jgg_739__g .y_349__ljt .a-597_cij
{
	border-radius: 0px;
}

body.jgg_739__g .z_930__q > .b_67-phxbm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jgg_739__g .z_930__q > .b_67-phxbm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jgg_739__g .z_930__q > .b_67-phxbm .af_94__rjb
{
	top: -20px;
}


body.jgg_739__g .z_930__q > .b_67-phxbm .o-288_dljvz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jgg_739__g .pzb_120-fjzxg
{
	background-color: #FFFFFF;
}


body.jgg_739__g .pzb_120-fjzxg > .aefbk_37__dfzn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.jgg_739__g .pzb_120-fjzxg > .aefbk_37__dfzn > div
{
	padding: 0px 30px;
}


body.jgg_739__g .pzb_120-fjzxg > .aefbk_37__dfzn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jgg_739__g .pzb_120-fjzxg > .aefbk_37__dfzn h2, body.jgg_739__g .pzb_120-fjzxg > .aefbk_37__dfzn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.jgg_739__g .b_90__gxi.jia_573-oij ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jgg_739__g .pcg_539-acfr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jgg_739__g .pcg_539-acfr ul
{
	display: table;
    margin: 0 auto;
}
body.jgg_739__g .pcg_539-acfr ul li
{
	line-height: 38px;
}

body.jgg_739__g .pcg_539-acfr ul li:first-child
{
	margin-left: 0px;
}

body.jgg_739__g .pcg_539-acfr ul li:last-child
{
	margin-right: 0px;
}

body.jgg_739__g .poji_9__iuupx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jgg_739__g .poji_9__iuupx .baed-133_zbx
{
	color: #777777; 
}


body.jgg_739__g .imgblock
{
	max-width: 740px;
}


body.jgg_739__g .owf_586-dddj .imgblock
{
	max-width: 740px;
}

body.jgg_739__g .b_90__gxi ul > li .hfai-962_ogzy > img
{
	max-width: 224px;
}


body.jgg_739__g .e_634-evbz .z_930__q > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jgg_739__g .d_833-dy
{
	width: 100%; 
}

	body.jgg_739__g .flkap-723_izj {
    padding: 30px 12px;
	}

	body.jgg_739__g .pzb_120-fjzxg > .aefbk_37__dfzn
	{
		padding: 30px 0px;
	}

	body.jgg_739__g section.d_833-dy
	{
		margin-top: 30px;
	}


	body.jgg_739__g .cpaj_384-t > .yxry_985__jyxfy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jgg_739__g .vyyui-775_hioj.jia_573-oij
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jgg_739__g .b_90__gxi.jia_573-oij
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jgg_739__g .bsi_372__dcubf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jgg_739__g .e_634-evbz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jgg_739__g .z-946_v > .ndh_611__mf
	{
		margin-top: 50px;
	}

body.jgg_739__g .br_323-tict .ad_529-tmo > .d-133_t
{
	width: 28px;
	height: 28px;
}

body.jgg_739__g .br_323-tict .ad_529-tmo > .d-133_t > img
{
	height: 28px;
}
	
	
body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j > .ss_795-n
{
	width: 24px;
    height: 24px;
}


body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a > .gawfb_236__j > .ss_795-n > img
{
	height: 24px;
}

	
body.jgg_739__g .gaud_699__mmul > .kfxa_375-zwg > .cagjm-504_oki
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jgg_739__g .br_323-tict > .gaud_699__mmul > .kfxa_375-zwg > .jca_623__frdi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jgg_739__g .pcg_539-acfr ul li
{
	line-height: 20px;
}
	
body.jgg_739__g .poji_9__iuupx
{
	margin-top: 30px;
}

	
body.jgg_739__g .b_90__gxi.jia_573-oij ul > li
{
	padding: 0px;
}

	
}

